class DrupalFilepicker extends Filepicker
	readOpts: ->
		super()
		@setDownloadManagerClass(DrupalDownloadManager)

	type: ->
		'drupal'

ez5.session_ready ->
	DrupalFilepicker.session_ready('drupal', 'easydb-drupal-plugin')
